@charset "utf-8";

/* Copyright Yustinus Subiakto - www.arctic.co.nz */
/* Intramar */

body { margin:0; padding:0; font:normal 12px Verdana, Arial, Helvetica, sans-serif; line-height:1.6em; background:#ccc; }

a {font-size:12px; font-weight:bold; text-decoration:none; color:#FF0000;}
a:hover { text-decoration:underline;}


h1, h2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-weight:bold; text-transform: uppercase;}
h1 { font-size:12px;}
h2 { font-size:12px; color:#0060a7;}

#wrapper { margin: 0 auto; width:800px; background:#fff;}
#header, #content {margin:0; padding:0;}
#menu {background:url(images/m_b.jpg) repeat-x; height:38px;}
#menu #left {float:left; width:30px;}
#menu #right {float:left; width:630px; padding:6px 0 0 140px;}
#menu #right ul {margin:0; padding:0;}
#menu #right li { display: inline; list-style-type: none; padding-right: 20px; }
#menu #right li a {text-transform:uppercase; font:bold 12px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#000000;}
#menu #right li a:hover {color:#FF0000;}


#sidebar { float:left; width:150px;}
#sidebar #usefulInfo { background:url(images/globe.jpg) no-repeat; height:230px; text-align:center; text-transform:uppercase; margin:0; padding:200px 0 0 0;}
#sidebar #usefulInfo a {text-transform:uppercase; font:bold 12px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#000000;}
#sidebar #usefulInfo a:hover {color:#FF0000;}

#main { float:right; width:620px; padding:10px 15px 10px 0; margin:0; background:#fff url(images/back_logo.gif) no-repeat center 50px;}
#main li {list-style:none; background:url(images/bullet_blue.gif) no-repeat 0 .2em; padding-left:20px;}

#footer { clear:both; margin:0; padding: 20px 0; text-align:center;}

table .header {background:#0060a7; color:#FFFFFF; font-size:14px; font-weight:bold;}
table .header2 {background:#4283b4; color:#FFFFFF; font-size:13px; font-weight:bold;}
table {background:#f1f2f3;}